@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
* {
  padding: 0;
  margin: 0;
}

body {
  font-family: "Roboto", sans-serif;
}

a{
    color: yellow;
    text-decoration: none;
}

a:hover{
    color: white;
}

.hero {
  height: 100dvh;
  background-image: linear-gradient(
      to bottom,
      rgba(0, 0, 0, 0.438),
      rgba(7, 7, 7, 0.308)
    ),
    url("assets/pupusas.jpg");
  background-color: black;
  background-size: cover;
  width: auto;
}
.navbar {
  background-color: black;
  padding: 20px;
  display: flex;
  justify-content: space-around;
}

.navbar ul {
  font-family: "Montserrat", sans-serif;
  font-size: larger;
  font-weight: bold;
  width: 80%;
  align-items: center;
  justify-content: space-between;
  color: yellow;
  display: flex;
  flex-direction: row;
  text-decoration-line: none;
  list-style: none;
  font-style: normal;
}

.navbar ul li:hover {
  color: white;
  cursor: pointer;
}

.hero-image {
  font-size: 70px;
  color: #fff;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  /* background-color: aqua; */
}

.hero-image p {
  font-style: italic;
  font-size: 30px;
}

#logo {
  height: 50px;
}

.contenedor-historia {
  margin: 20px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
  padding: 50px;
  gap: 5rem;
}

.contenedor-historia img {
  border-radius: 5rem;
  width: 500px;
}

.contenedor-historia div {
  /* padding: 50px; */
  display: grid;
  gap: 10px;
}

.pupusas {
  padding: 16px;
  text-align: center;
}

.contenedor-pupusas {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}

.card {
  font-size: larger;
  margin: 25px;
  display: flex;
  /* flex-direction: column; */
  justify-content: space-around;
  align-items: center;
  padding: 15px;
  border-radius: 1rem;
  /* background-color: rgb(235, 238, 238); */
  /* width: 200px; */
  gap: 10px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.card img {
  width: 180px;
  border-radius: 1rem;
}

.footer {
    padding: 50px;
    color: #fff;
  width: auto;
  background-color: #101011;
}

.contenedor-footer ul {
display: flex;
align-items: center;
justify-content: space-around;
  list-style: none;
}

.contenedor-footer ul li img{
    width: 50px;
}

.contenedor-footer p{
    padding-top: 50px;
    text-align: center;
    color: #fff;
    font-weight: bold;
}

.navbar {
  position: fixed; 
  top: 0; 
  width: 100%; 
  z-index: 1000; 
}

.hero {
  padding-top: 80px;
}